APIs / Marktplaats Autos / Seller Listings

Marktplaats Autos: Seller Listings

Seller Listings from Marktplaats Autos as JSON. 1 credit per successful call.

GET /v1/marktplaats-autos/seller-listings

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
sellerIdstringRequiredAny
domainstringRequiredwww.marktplaats.nl, www.2dehands.be
itemIdstringRequiredUp to 32 characters
l2CategoryIdintegerRequiredAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/marktplaats-autos/seller-listings" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.